<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:type="linear" android:useLevel="true"
        android:startColor="#ff009c37"
        android:endColor="#ff29ce00" android:angle="90" />
    <corners android:topLeftRadius="42dp" android:topRightRadius="42dp" android:bottomLeftRadius="42dp" android:bottomRightRadius="42dp" />
</shape>


